{% extends "base.html" %}

{% block content %}

<div class="mainpage d-flex flex-column">
    <div class="new-class mt-5 ml-5">
        <a class="btn btn-info" href="{% url 'schedule:form_schedule' %}" role="button">Add New Class</a>
    </div>

    <div class="d-flex flex-column mt-5 entries" id = "card_schedule">
        {% for schedule in schedules %}
        <div class="card mb-4 mx-5 entry">
            <div class="card-header">
                {{schedule.tahun}}
            </div>
            <div class="card-body">
                <h4 class="card-title">{{ schedule.matkul }}</h4></a>
                <p class="card-text">{{ schedule.tempat }}</p>
                <a href="{% url 'schedule:detail_schedule' id=schedule.id %}">Details</a>
                <a href="{% url 'schedule:remove_schedule' id=schedule.id %}">Remove</a>
            </div>
        </div>
        {% endfor %}

    <!-- <div class="card">
        {% for schedule in schedules %}
        <div class="card mb-4 mx-5 entry">
        <div class="card-header">
            {{schedule.tahun}}
        </div>
        <div class="card-body">
            <h4 class="card-title">{{ schedule.matkul }}</h4>
            <p class="card-text">{{ schedule.tempat }}</p>
            <a href="{% url 'schedule:detail_schedule' id=schedule.id %}">Details</a>
            <a href="{% url 'schedule:remove_schedule' id=schedule.id %}">Remove</a>
        </div>
        </div>
    </div>
    </div>
    {% endfor %} -->

    </div>

</div>

{% endblock content %}
